﻿body{
	font-family: Verdana,Arial,Sans-Serif;
	font-size: 11px;
	margin: 0px;
	padding: 0px;
	color: #383838;
}
a { color: #DAD700; }

.clear{clear: both;}

a:focus {outline: none; border: 0;}/*FF remove dotted borderFF remove dotted border*/

.StandardPanel
{
	margin: 10px;
	font-size: 11px;
}
.StandardPanel strong
{
	font-size: 14px;
}
.DottedPanel
{
	border: dotted 1px Gray;
	padding: 5px;
}
.DottedPanelMargin10
{
	border: dotted 1px Gray;
	padding: 10px;
}

.StandardTextbox
{
	font-family: Verdana,Arial,Sans-Serif;
	font-size: 10px;
	border: solid 1px DarkGray;
}
.HeaderLabel
{
	font-size: 12px;
	font-weight: bold;
}
.ProgressPanel
{
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -20px 0 0 -100px;
	width: 195px;
	height: 55px;
	font-size: 12pt;
	font-weight: 900;
	color: #333333;
	background-image: url(../images/progress_bkgr.gif);
	background-position: center center;
	background-repeat: no-repeat;
	background-color: White;
	z-index: 150;
	padding: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
}
.ProgressImage
{
	width: 32px;
	height: 32px;
	margin: 7px 0 0 10px;
	background-image: url(../images/loading.gif);
	z-index: 150;
	background-color: White;
}
.ProgressLabel
{
	margin: 10px 0 0 10px;
	color: #818181;
}
.ErrorPanel
{
	border: solid 1px DarkGray;
	background-color: White;
	vertical-align: middle;
	text-align: left;
	font-weight: bolder;
	width: 90%;
}
.SitemapHeader
{
	padding-left: 10px;
	font-size: 14px;
	font-weight: bold;
	color: Red;
}
.RepeaterBkgrdSponsor
{
	background-color: #DAD700;
	color: White;
	font-weight: bold;
	width: 615px;
	height: 20px;
	float:left;
	padding: 5px 0px 0px 5px;
}


#divNavPhone
{
	margin: 144px 10px 0px 600px;
	width: 227px;
	height: 16px;
	/*background-image: url(../images/front/car-service-phone-number.gif);*/
	position: absolute;
	top: 0;
	right: 0;
}

/*Std page structure*/
#ctl00_ContentPlaceHolder1_pnlContainer{float:left;min-height: 580px;width:670px;font-size: 11px;/*background-color:coral;*/}
#ctl00_ContentPlaceHolder1_pnlContainer img{border: none;}
#ctl00_ContentPlaceHolder1_pnlMain{}
#ctl00_ContentPlaceHolder1_pnlMain h1
{
	font-size: 16px;
	font-weight: bold;
}
#ctl00_ContentPlaceHolder1_pnlRightBanner
{
	width: 160px;
	height: 640px; /*background-image:url(../banners/cs_right_banner.gif);*/
	margin-left: 800px;
	margin-top: 10px;
	position: absolute;
	top: 0;
	right: 0;
}

/*drop-down*/
.jlb_class
{
	z-index: 3;
	width: 165px;
	height: 27px;
	position: relative;
	border: 1px solid #215b21;
	background-color: White;
	float: left;
	margin-top: 8px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
}

.jlb_class a
{	
	z-index: 3;
	float: left;
	width: 150px;
	text-align: left;
	padding: 0;
	margin: 6px 0px 0px 8px;
	text-decoration: none;
	font-size: 11px;
	color: #373536;
	font-weight: bold;
	background: url(../images/front/drop-down-arrow.gif) no-repeat 100% 50%;
}

/*list*/
.jlb_class ul
{
	z-index: 1;
	display: none;
	position: absolute;
	left: 0px;
	width: 157px;
	height: 390px;
	border: 1px solid #b1b4b9;
	padding: 0 0 0 8px;
	margin-top: 25px;
	background-color: #F8F8F8;
	font-size: 12px;
	font-weight: bold;
	overflow-x: hidden;
	overflow-y: scroll;
	margin-left: 0;
}

.jlb_class li
{
	display: block;
	width: 100%;
	margin-bottom: 0.2em;
	cursor: pointer;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
}
.jlb_class li:hover
{
	background-color: #E9E9E9;
	text-decoration: none;
}

.jlb_class img
{
	border: 0;
}
#divMasterPostcodeFrame, #ctl00_ContentPlaceHolder1_pnlFrontMainFrame1, #ctl00_ContentPlaceHolder1_pnlFrontMainFrame2,
#ctl00_pnlMasterCalFrame
{
	float:left;
	border: solid 1px #215b21;
	height: 27px;
	margin: 8px 5px 0 0px;
	background-color: White;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;	
}
#ctl00_pnlMasterCalFrame .MasterCalFrameText{font-size: 11px;font-weight: bold;color:#DAD700;margin:7px 0px 0px 0px;}

#divMasterPostcodeFrame input,#ctl00_ContentPlaceHolder1_pnlFrontMainFrame1 input, #ctl00_ContentPlaceHolder1_pnlFrontMainFrame2 input
{
	width: 190px;
	font-size: 11px;
	color: #373536;
	font-weight: bold;
	font-family: Verdana;
	border:none;
	margin: 5px 5px 0px 5px;
}
#ctl00_pnlMasterCalFrame input
{
	width: 65px;
	font-size: 11px;
	color: #373536;
	font-weight: bold;
	font-family: Verdana;
	border:none;
	margin:2px 0px 0px 0px;
}

#ctl00_ContentPlaceHolder1_pnlFrontMainFrame1 input, #ctl00_ContentPlaceHolder1_pnlFrontMainFrame2 input{width:140px;}
#ctl00_ContentPlaceHolder1_pnlFrontMainFrame1 img, #ctl00_ContentPlaceHolder1_pnlFrontMainFrame2 img{margin:7px 7px 0px 0px;}
#ctl00_pnlMasterCalFrame img{margin:5px 0px 0px 0px;}
.MyCarServiceLoginFrame
{
	float:left;
	border: solid 1px #215b21;
	height: 20px;
	margin: 0px 5px 0px 0px;
	width: 145px;
	background-color: White;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;	
}
.MyCarServiceLoginFrame input
{
	width: 140px;
	font-size: 11px;
	color: #373536;
	font-weight: bold;
	border:none;
	margin:3px 0px 0px 3px;
}
.MyCarServiceLoginGo
{
	float: left;
}
.MyCarServiceLoginGo a
{
	text-decoration: none;
	margin: 0px;	
}
.MyCarServiceSearchFrame
{
	float:left;
	border: solid 1px #215b21;
	height: 18px;
	margin: 0px 5px 0px 0px;
	background-color: White;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;	
}
.MyCarServiceSearchFrame input
{
	width: 200px;
	font-size: 11px;
	color: #373536;
	font-weight: bold;
	font-family: Verdana;
	border:none;
	margin:1px 0px 0px 3px;
}
#ctl00_btnFind{float:left;}
#ctl00_btnFind img{margin:12px 0px 0px 0px}
#hlMasterAdbSearch,#ctl00_hlMasterAdvSearch
{	float:left;
	color:white;
	font-size:10px;
	font-weight:bold;
	text-decoration:none;
	margin:17px 0px 0px 10px
	}

/*SEO*/
.pnlSEO{font-size: 11px;}
.pnlSEO img{border: none;}
.pnlSEO h1{font-size: 16px;}

.pnlSEOHeader{
	font-family: Futura LT Book,Verdana;
	height: 86px;
	width: 100%;
	background-image: url(../images/red_main_panel.jpg);
}
.pnlSEOHeader h1 a{
	font-size: 16px;
	font-weight: bolder;
	color: White;
	text-decoration: none;
}
.pnlSEOHeader table{width: 100%;height: 100%;}
.pnlSEOHeader td{padding-left: 50px;vertical-align: middle;}
.pnlSEO h2 span{font-size: 11px;font-weight: bold;}

.pnlSEO #tblMake h2, .pnlSEO #tblSuburb h2{font-size: 11px;font-weight: bold;}
.pnlSEO #tblMake h2 a:hover, .pnlSEO #tblSuburb h2 a:hover{text-decoration: underline;}
.divSEOState{
	float: left;
	padding: 10px 20px 10px 0;
	width: 180px;
}
.divSEOState a{
	font-size: 11px;
	color: #383838;
	text-decoration: underline;
}
.divSEOState a span{
	font-size: 12px;
	font-weight: bold;
	color: Blue;
	white-space: nowrap;
}
.pnlSEO #tblState h2{font-size: 11px;font-weight: normal;}
.pnlSEO #tblState h2 a:hover{text-decoration: underline;}

.pnlSEO #tblCentre h2{font-size: 11px;font-weight: normal;}
.pnlSEO #tblCentre h2 a:hover b{text-decoration: underline;}
.SEOProvList{}
.SEOProvList img{border: none;}
.pnlStar img{border: none;width: 15px;height: 15px;}

.SEOProvList strong{color: #DAD700;}
.SEOProvList strong span{color: #383838;font-weight: normal;}

.SEOSeparator
{
	width: 100%;
	height: 1px;
	background-color: LightGray;
	margin-top: 1px;
	margin-bottom: 1px;
}

.pnlSEO span{padding: none;}
.pnlSEO h3{font-size: 11px;}
.pnlSEO td{	vertical-align: top;}
.SEOPostcode{}
.SEOPostcode, .SEOPostcode input{font-size: 11px;}
.SEOPostcode table{	background-color: #F4F4F4;margin-top: 5px;}
.SEOStateList a{
	font-size: 11px;
	color: #383838;
	text-decoration: underline;
}
.SEOStateList a span{
	font-size: 12px;
	font-weight: bold;
	color: Blue;
}
.SEOMakeList, .SEOStateList{
	width: 280px;
	float: left;
	border-right: solid 1px LightGray;
	padding-right: 10px;
}
.SEOPriceGuide{padding: 0 10px 0 10px;}
.SEOVertDiv{width: 1px;	background-color: #d3d3d3;}
.SEOHQ{
	width: 100%;
	height: 23px;
	background-color: #E9E9E9;
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	text-align:right;
}
.SEOHQ div{
	height: 23px;
	padding-top: 4px;
	float: right;
}
.SEOHQ a{
	color: #383838;
	text-decoration: none;
	float: left;
}
.SEOHQ img{height: 23px;border: none;}


#divSEOSubHeader{margin:-5px 0px 15px 0px;}
#divSEOSubHeader a{color:#DAD700;font-weight:bold;}

/*MoreInfo*/
.MIHeader
{
	width: 100%;
	height: 86px;
	background-image: url(../images/red_main_panel.jpg);
	background-repeat: repeat-x;
}
.MIHeader a
{
	text-decoration: none;
}
#divMIAddress
{
	float: left;
	width: 200px;
}
#divMIAddress a
{
	color: #383838;
}
#divMIAddress a, #divMIAddress a:hover
{
	text-decoration: none;
}

.MIHQ
{
	margin: 10px;
	width: 600px;
}
.MIHQ h2
{
	font-size: 8pt;
	font-weight: normal;
}
.MIMake a, .MIHQ a
{
	color: #383838;
	text-decoration: none;
}
.MIMake a:hover, .MIHQ a:hover
{
	color: #383838;
	text-decoration: underline;
}

/* More Info */
.tdMILeft h1
{
	font-size: 18px;
	font-weight: bold;
}
.tdMILeft #ctl00_ContentPlaceHolder1_pnlWarning
{
}
.tdMILeft #ctl00_ContentPlaceHolder1_pnlWarning img
{
	margin-left: 40px;
}
.tdMILeft #ctl00_ContentPlaceHolder1_pnlWarning span
{
	font-size: 14px;
	font-weight: bold;
	color: Red;
}
.tdMIMiddle
{
}
.tdMIRight
{
}
.CentralPanel
{
	font-family: Arial;
	width: 340px;
	text-align: center;
}
.CentralPanel img
{
	border-style: none;
}
.CentralPanel a, .CentralPanel strong
{
	color: #DAD700;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
.CentralPanel a:hover
{
	color: #DAD700;
	text-decoration: underline;
}

.SpecialPanel
{
	border: solid 3px Red; /*height: 250px;*/
	width: 360px;
	padding: 5px;
}
.SpecialPanel strong
{
	font-size: 18px;
	color: red;
	margin-left: 130px;
}
.SpecialPanel div
{
	width: 100%;
}
.SpecialPanel table
{
	width: 100%;
	border: none;
}
.SpecialPanel img
{
	border-style: none;
}
.SpecialPanel p
{
	float: left;
	width: 210px;
}

.blockGrid_01
{
	overflow: hidden;
	padding: 5px 10px 10px 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.blockGrid_01 strong
{
	font-size: 18px;
	font-weight: bold;
	color: White;
}
.blockGrid_01 label
{
	width: 65px;
	float: left;
	text-align: right;
	padding: 0 5px 0 0;
}
input.inType00
{
	width: 60px;
	float: left;
	border: solid 1px DarkGray;
}
input.inType01
{
	width: 100px;
	float: left;
	border: solid 1px DarkGray;
}
input.inType02
{
	width: 150px;
	float: left;
	border: solid 1px DarkGray;
}
input.inType03
{
	width: 200px;
	float: left;
	border: solid 1px DarkGray;
}
input.inType04
{
	width: 250px;
	float: left;
	border: solid 1px DarkGray;
}
input.inType05
{
	width: 300px;
	float: left;
	border: solid 1px DarkGray;
}

select.inType02
{
	width: 155px;
	float: left;
	border: solid 1px DarkGray;
}
select.inType04
{
	width: 255px;
	float: left;
	border: solid 1px DarkGray;
}
textarea.inType04
{
	width: 250px;
	float: left;
	height: 50px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: solid 1px DarkGray;
}

.blockGrid_01 #pnlSMSProvider, .blockGrid_01 #pnlSpecialProvider
{
	margin: 10px auto 0px 0px;
	padding: 10px;
	border: solid 2px Black;
	float: left;
}

/*Headers*/
.blockGrid_01 #pnlSMSHeader
{
	font-size: 18px;
	font-weight: bold;
	color: White;
}
.blockGrid_01 #tdImageHeader
{
	font-size: 18px;
	font-weight: bold;
	color: White;
	line-height: 20px;
}
/*Errors*/
.blockGrid_01 #ctl00_ContentPlaceHolder1_pnlSMSError, .blockGrid_01 #ctl00_ContentPlaceHolder1_pnlEnquiryError, .blockGrid_01 #ctl00_ContentPlaceHolder1_pnlBookingError, .blockGrid_01 #ctl00_ContentPlaceHolder1_pnlSpecialError
{
	position: absolute;
	z-index: 150;
	background-color: White;
	border: solid 5px DarkGray;
	top: 15px;
	left: 15px;
	width: 330px;
	height: 28px;
}

.blockGrid_01 #tdSMSError, .blockGrid_01 #tdEnquiryError, .blockGrid_01 #tdBookingError, .blockGrid_01 #tdSpecialError
{
	font-weight: bold;
	color: Red;
	padding-left: 5px;
}

/*Special*/
.blockGrid_01 #ctl00_ContentPlaceHolder1_pnlSpecialError strong
{
	font-size: 20px;
	color: red;
}

/*SMS*/
.blockGrid_01 #pnlSMSPopup2
{
}
/*Image*/
#divFaceboxImage
{
	display: none;
	padding: 0px;
}
.blockGrid_01 #tdImageHeader
{
	height: 50px;
}
.blockGrid_01 #tdImageDescription
{
	padding: 15px 10px 0px 10px;
}
/* More Info(End) */

/******Registration********/
#ctl00_ContentPlaceHolder1_pnlNav
{width:500px;}
.RegLabel
{
	font-size: 12px;
	font-weight: bold;
}
.regDiv
{
	background-color: #fff;
	border: 1px solid #ddd;
	padding: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-webkit-border-top-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;	
}
.regTxt
{
	border: none;
	font-size: 14px;
	font-weight: bold;
	color: #383838;
	width: 195px;
}
.regSlide{
	background-color: #fff;
	border: 1px solid #555;
	font-size: 12px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	display:none;
}
.regSlideImage{
	width: 16px;
	height: 16px;
	border: none;
	margin-left: 5px;
	margin-right: 5px;
}
.regSlideLink{
	color: Blue;
	text-decoration: underline;
	cursor: pointer;
}
.regSlideHelp{
	width: 16px;
	height: 16px;
	border: none;
	margin-top: 5px;
	margin-right: 5px;
	display: none;
	cursor: pointer;
}

.RegPopup{
	text-align: left;
	font-size: 10pt;
	padding-bottom: 10px;
	border: none;
}

.RegPopupHeader{
	background-color: white;
	font-size: 14px;
	font-weight: bold;
	color: Red;
	text-transform: uppercase;
	margin-bottom:10px;
}
.RegPopupHeader img{margin-right:0px;}
.RegPopupNote{
	width: 95%;
	text-align: left;
}
.RegPopupNoteHeader{
	color: Red;
	font-weight: bold;
	vertical-align: top;
}

.RegEmail{
	font-weight:bold;
	color: Red;
}
.RegProv{
	font-weight:bold;
	color: Black;
}

.RegWarningHeader{
	font-size: 14px;
	font-weight: bold;
	color: #ffc500;
	text-transform: uppercase;
}
.RegStopHeader{
	font-size: 14px;
	font-weight: bold;
	color: Red;
}

.divEmpty{
	width: 3px;
	height: 5px;
}

#nameDiv, #emailDiv, #postDiv, #phoneDiv, #passDiv, #confDiv, #bussDiv, #addrDiv, #subDiv, #makeDiv{
	width: 200px;
}
#nameSlide, #emailSlide, #postSlide, #phoneSlide, #passSlide, #confSlide, #bussSlide, #addrSlide, #subSlide, #makeSlide{
	width: 260px;
}
#nameSlideMsg, #emailSlideMsg, #postSlideMsg, #phoneSlideMsg, #passSlideMsg, #confSlideMsg, #bussSlideMsg, #addrSlideMsg, #subSlideMsg, #makeSlideMsg{
	width: 215px;
}
#tblSub{border-collapse:collapse;}
#tblSub td{
	text-align: center;
	vertical-align: top;
	border: solid 1px DarkGray;
	/*border: solid 1px DarkGray;*/
}
#tblSub .RowHeader{
	font-size: 12px;
	font-weight: bold;
	background-color: #f1f1f1;
}
#tblSub .RowHeader strong{
	font-size: 10px;
	font-weight: normal;
	background-color: #f1f1f1;
}
#tblSub .RowHeader span{
	font-size: 10px;
	font-weight: normal;
}
#tblSub .BodyLarge strong, #tblSub .Body strong{
	font-size: 10px;
	font-weight:normal;
}
#tblSub .Header1{
	background-color: #5db238;
	color: White;
	font-size: 16px;
	font-weight: bold;
}
#tblSub .Header2{
	background-color: #e5e5e5;
	font-size: 12px;
	font-weight: bold;
}
#tblSub .Header3{
	background-color: #f1f1f1;
	font-size: 12px;
	font-weight: bold;
}
#tblSub .BodySmall{
	font-size: 8px;
	font-weight: bold;
}
#tblSub .Body{
	font-size: 12px;
	font-weight: bold;
}
#tblSub .BodyLarge{
	font-size: 12px;
	font-weight: bold;
}
#tblSub td .NoBorder{border: none;}
#divRegMake{
	border: solid 1px LightGray;
	padding: 5px;
	margin-left: 0px;
	width: 250px;
}
#divRegMakeLink{
	font-size: 10px;
	margin-left: 140px;
	padding: 5px;
}
#divRegMakeOther{
	width: 460px;
	display: none;
}

/*autocomplete*/
.autocomplete-w1{
	background: url(shadow.png) no-repeat bottom right;
	position: absolute;
	top: 0px;
	left: 0px;
	margin: 8px 0 0 6px; /* IE6 fix: */
	_background: none;
	_margin: 0;
}
.autocomplete{
	border: 1px solid #999;
	background: #FFF;
	cursor: default;
	text-align: left;
	max-height: 350px;
	overflow: auto;
	margin: -6px 6px 6px -6px; /* IE6 specific: */
	_height: 350px;
	_margin: 0;
	_overflow-x: hidden;
}
.autocomplete .selected{background: #F0F0F0;}
.autocomplete div{
	padding: 2px 5px;
	white-space: nowrap;
	}
.autocomplete strong{
	font-weight: normal;
	color: #3399FF;
}
/*Advanced Search*/
#divAdvSearchState,#divAdvSearchTrName,#divAdvSearchRating,#divAdvSearchST
    {border:solid 1px white;background-color:#e5e5e5;padding:10px 5px 0px 10px;width:610px;float:left;}
#divAdvSearchLocation,#divAdvSearchFactApproved,#divAdvSearchSpecials
    {border:solid 1px white;background-color:#e5e5e5;padding:10px 5px 0px 10px;width:294px;float:left;}

.tdrdo label{ vertical-align: top ;white-space:nowrap;}

/*Generic Specials*/
.GSProvLink{text-decoration:none;float:left;margin-right:5px;}
.GSProvDiv{width:140px;height:50px;background-color:#03a210;font-size:16px;font-weight:bold;padding:3px;color:White;}

/*Provider Specials*/
.PSWrapDiv{}
.PSWrapDiv a{text-decoration:none;}
.PSDiv{width:442px;color:White;background-color:#5c5c5c;padding:3px;margin-bottom:2px;}

/*Allow Contact CheckBox*/
.checkContact { margin-top: 0px; float: left; }
.checkContact span { color: #8E8E8E; }

/******************* NEW FRONT Jul 2010 *******************************/
/*
.MasterWrapper{
	margin-right: auto;
	margin-left: auto;
	width: 1030px;
}*/
#divMasterContainer{}
	
#divMasterTopWrapper
{
	height:203px;
	background-image:url(../images/front2/cs-main-bkgd.gif);
	}	
	
#divMasterContentWrapper
{	
	margin-right: auto;
	margin-left: auto;
	width: 1030px;
	}
	
#divMasterTop
{
	width: 1030px;
	height:204px;
	margin-right: auto;
	margin-left: auto;	
	}
#divNavMain{float: left;margin-left:30px;width:970px;background-image:url(../images/front2/cs-top-nav-bkgd.gif);}
#divNavMain div
{
	float: left;
	height: 23px;
	padding: 9px 0px 0px 18px;
}
#divNavMain div a
{
	font-size: 11px;
	font-weight: bold;
	color: #e1e1e1;
	text-decoration: none;
	cursor: pointer;
	margin-top: 5px;
}
#divNavSub
{
	float: left;
	height: 23px;
	width:729px;
	margin-left:30px;
	font-size:10px;
	color: #696969;
	white-space: nowrap;
	background-image:url(../images/front2/cs-top-sub-nav-bkgd.gif);
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
}
#divNavSub a
{
	float: left;
	color: #696969;
	font-weight: bold;
	text-decoration: none;
	margin-left:18px;
	margin-top:4px;
}
#divNavSub span{float: left;margin-top:3px;display:none;}
.NavLink{
	font-size:10px;
	color: #696969;
	white-space: nowrap;
	font-weight: bold;
	text-decoration: none;
	}
.NavLinkHL a{color:White;}	
#divNavSubJoin{float:left;}
#divNavSubJoin img{width:241;height:23;border:none;}

#divMasterLogo
{	
	float: left;
	width: 242px;
	height: 70px;
	margin: 16px 0px 17px 30px;
	
}
#divMasterLogo img{border: none;}

#ctl00_pnlMasterAd
{
	float:right;
	margin: 7px 30px 0px 0px;
	width: 728px;
	height: 90px; 
}

/*
.divMasterExt
{
	float: left;
	width: 70px;
	height: 41px;
	margin-left: 5px;
	padding-top: 30px;
}
*/
.imgServiceType
{
	width: 70px;
	height: 41px;
	border: solid 10px red;
}


#divMasterSearchLeft,#divMasterSearchMid,#divMasterSearchRight,#divMasterSearchLeftShadow{height:45px;float:left;}
#divMasterSearchLeftShadow{width:18px;margin-left:12px;background-image:url(../images/front2/cs-search-bar-left-shadow.gif);}
#divMasterSearchLeft{width:5px;background-image:url(../images/front2/cs2u-search-bar-left.gif);}
#divMasterSearchMid{width:657px;background-image:url(../images/front2/cs2u-search-bar-bkgd.gif);}
#divMasterSearchRight{width:5px;background-image:url(../images/front2/cs2u-search-bar-right.gif);}

#ctl00_pnlMasterSearchHeader{float:left;width:95px;height:12px;margin:18px 9px 0px 12px;background-image:url(../images/front2/cs2u-book-now-hd.gif);}
#divMasterSearchMid img{border:none;}


#divNavSearch strong
{
	float: left;
	font-size: 11px;
	color: #333333;
	margin: 12px 10px 0px 4px;
}
#divNavSearch select
{
	float: left;
	margin-top: 8px;
}
#divNavSearch input
{
	float: left;
	margin: 4px 5px 0 5px;
	border: none;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
}


#divNavLogin{width:300px; margin:-36px 30px 0px 0px; background-color:Gray;}

#divNavLogin div1
{
	float: right;
	height: 20px;
	background-color: #c1c1c1;
	font-size: 11px;
	color: #5d2b5e;
	padding: 5px 4px 0 0px;
}

#divNavLogin div1 a
{
	font-size: 11px;
	font-weight: bold;
	color: #63a55d;
	text-decoration: none;
	cursor: pointer;
	margin-top: 5px;
}
#divNavLogin div a:hover
{
	text-decoration: underline;
}

#ctl00_pnlMasterAdRight{margin-right:30px; width: 300px; height: 250px; }
#ctl00_pnlCarServiceAcct{margin-top: -36px; }
#ctl00_pnlMyCarAcctHeader{width: 300px; height:35px; margin-bottom : 0px; }
#ctl00_pnlMyCarAcctHeader #divHD1 {background-image: url(/images/front2/cs-mcs-hd2.jpg); width: 300px; height:35px; margin-bottom : 0px; }
#ctl00_pnlMyCarAcctHeader #divHD2 {background-image: url(/images/front2/cs-mcs-hd1.jpg); width: 300px; height:35px; margin-bottom : 0px; }
#ctl00_pnlMyCarAcctContent { background-image: url(/images/front2/cs-mcs-bkgd.gif); background-repeat: repeat-x;  width: 300px; } 
#ctl00_pnlCarServiceAcct .pnlHeader { background-color: #868485;  }
/**************************** DI ************************/
.DIPanelHeader{ margin: 1px 12px 0px 12px; padding: 4px 4px 4px 4px; background-color: #868485; height: 15px; }
.DIPanelHeader a { text-decoration: none; font-weight: bold; color: White; font-size: 9px; }
.DIPanelHeader span { font-weight: bold; color: White; font-size: 9px; cursor: pointer; }
/*.DIPanelHeader input{ color: White; font-family: Verdana; font-weight: bold; font-size: 10pt; text-decoration: none; padding-left: 6px; padding-top: 5px; }*/
.DIPanelBody{ margin: 0px 0px 0px 12px; }
.DIPanelBody .aWhite { text-decoration: none; font-weight: bold; color: #8E8E8E; font-size: 9px; }
.DIPanelFooter{ background-repeat: no-repeat; background-image: url(../images/DI/DIPanelHeaderBottom.png); background-position: left top; width: 178px; height: 10px; }    
.DIPanelLink { font-weight: bold; height:20px; color: #787878; text-decoration: none; }  
#ctl00_pnlMyCarContent div {margin:0;}
#ctl00_pnlMyCarServiceContent div {margin:0;}   
/**************************** DI(End) ************************/
/******Facebook Button (Start) ********************/
.fb_button_small .fb_button_text, .fb_button .fb_button_text, .fb_button_rtl .fb_button_text, .fb_button, .fb_button_rtl {
	background-image: none; margin: 0px 0px 0px 0px; padding: 0px 0px 0px 0px; border: solid 1px #E4E4E4;
    background: #E4E4E4; }
/******Facebook Button (End) ********************/

#divContainerBorderLeft{float: left;width:20px;height:537px;background-image: url(../images/front2/cs-main-left-bkgd.gif);margin-left:10px;}
#divContainerRight{float: left;width:300px;}
#divCarServiceAcctBot{float: left;width:300px;height:18px;background-image: url(../images/front2/cs-mcs-bottom.gif);}
#divContainerBorderRight{float: left;width:20px;height:537px;background-image: url(../images/front2/cs-main-right-bkgd.gif);}
#divContainerBorderRightShadow{float: left;width:20px;height:35px;margin-top:-35px; background-image: url(../images/front2/cs-mcs-right-shadow.gif);}
/******************** Bottom *****************************/
#divMasterBotWrapper
{height: 71px;background-image:url(../images/front2/cs-footer-bkgd.gif); margin-top: 15px; }
#divMasterBot
{
	width: 1030px;
	margin-left:auto;
	margin-right:auto;
	height: 71px;
	text-align: center;
	padding-top: 13px;
	font-size: 9px;
}
#divMasterBotLink1
{
	color: #707070;
	font-weight: bold;
}
#divMasterBotLink1 a
{
	color: #707070;
	text-decoration: none;
}
#divMasterBotLink1 a:hover
{
	text-decoration: underline;
}

#divMasterBotLink2
{
	color: #6e6e6e;
	padding-top: 6px;
}
#divMasterBotLink2 a
{
	color: #6e6e6e;
	text-decoration: none;
}
#divMasterBotLink2 a:hover
{
	text-decoration: underline;
}

#divMasterBotCopyright
{
	color: #6e6e6e;
	padding-top: 16px;
}

/******************** Bottom End *****************************/

/************************** CONTENT ***************************/
/****************** Main *******************************/
#divMainLeft{float:left;width:2px;height:691px;background-image: url(../images/front2/cs-home-line.gif);margin:15px 0px 0px 12px;}
#divMainRight{float:left;width:2px;height:691px;background-image: url(../images/front2/cs-home-line.gif);margin: 10px 15px 0px 17px;/*margin:15px 12px 0px 0px ;*/}
#ctl00_ContentPlaceHolder1_pnlMain{float:left;}
.MainContent{width:620px;margin:0px 0px 5px 16px; min-height:500px;}
.PageHeader,.PageHeader a{font-size:16px;font-weight:bold;text-decoration:none;color:#383838;}
/****************** Main End*******************************/

/****************** Top (Competition) ************************/
#divTopLeft,#divTopMid,#divTopRight{float:left;height:55px;}
#divTopLeft{width:10px;background-image: url(../images/front2/cs-sub-search-left.gif);}
#divTopMid{width:650px;background-image: url(../images/front2/cs-sub-search-bkgd.gif);}
#divTopRight{width:10px;background-image: url(../images/front2/cs-sub-search-right.gif);}
#ctl00_ContentPlaceHolder1_pnlTopMid{margin:15px 0px 0px 9px;}
#ctl00_ContentPlaceHolder1_pnlTopMid a{font-size:14px;font-weight:bold;text-decoration:none;text-transform:uppercase;color:#383838;}
#ctl00_ContentPlaceHolder1_pnlTopMid a span b{color:#DAD700;}
/****************** Competition End ********************/
/************************** CONTENT END ***********************/

/******************* NEW FRONT Jul 2010 (END) *************************/
/****************** VERTICALS ***********************/
#divVertMain{float:left;width:423px;height:146px;margin-top:30px;background-image: url(../images/front2/cs2u-sections-bkgd2.jpg);}
#divVertHeader{margin:30px 0px 10px 40px;font-size:16px;color:white;font-weight:bold;}
#divVertPostcodeFrame {
    -moz-border-radius-bottomleft:5px;
    -moz-border-radius-bottomright:5px;
    -moz-border-radius-topleft:5px;
    -moz-border-radius-topright:5px;
    background-color:White;
    border:1px solid #215B21;
    float:left;
    height:27px;
    margin:8px 10px 0px 40px;
}
#divVertPostcodeFrame input {
    border:medium none;
    color:#373536;
    font-size:11px;
    font-weight:bold;
    font-family: Verdana;
    margin:5px 0 0 5px;
    width:200px;
}        
#divVertFindButton{float:left;margin-top:12px;}
#divVertImage{float:left;width:177px;height:192px;margin-top:14px;}
/****************** VERTICALS END ********************/
#ctl00_ContentPlaceHolder1_pnlFrontLinkFirst,#ctl00_ContentPlaceHolder1_pnlFrontLinkSec{	
	float:left;
	min-width:600px;
	font-size:10px;
	margin-left:10px;
	}	
	
	
#ctl00_ContentPlaceHolder1_pnlFrontLink1{}	
#ctl00_ContentPlaceHolder1_pnlFrontLink2{}	
#ctl00_ContentPlaceHolder1_pnlFrontLink3{}	
#ctl00_ContentPlaceHolder1_pnlFrontLink4{}	
#ctl00_ContentPlaceHolder1_pnlFrontLink5{}	
	
#ctl00_ContentPlaceHolder1_pnlFrontLink1,#ctl00_ContentPlaceHolder1_pnlFrontLink2,#ctl00_ContentPlaceHolder1_pnlFrontLink3,#ctl00_ContentPlaceHolder1_pnlFrontLink4,#ctl00_ContentPlaceHolder1_pnlFrontLink5
{float:left;width:270px;height: auto;padding:5px 0px 10px 13px;color:#535353;}
	
#ctl00_ContentPlaceHolder1_pnlFrontLinkFirst ul,#ctl00_ContentPlaceHolder1_pnlFrontLinkSec ul{margin:0;padding:5px 0 0 10px;}
#ctl00_ContentPlaceHolder1_pnlFrontLinkFirst li,#ctl00_ContentPlaceHolder1_pnlFrontLinkSec li{margin:2px;}
#ctl00_ContentPlaceHolder1_pnlFrontLinkFirst strong,#ctl00_ContentPlaceHolder1_pnlFrontLinkSec strong{}
#ctl00_ContentPlaceHolder1_pnlFrontLinkFirst a,#ctl00_ContentPlaceHolder1_pnlFrontLinkSec a{color:#535353;text-decoration:none;}
#ctl00_ContentPlaceHolder1_pnlFrontLinkFirst a:hover,#ctl00_ContentPlaceHolder1_pnlFrontLinkSec a:hover{text-decoration:underline;}
	
#divFrontLinkTopBorder{width:550px;border-top:1px dotted #B7B7B7;margin:5px 0px 5px 5px;}

#ctl00_ContentPlaceHolder1_pnlFrontLink1,#ctl00_ContentPlaceHolder1_pnlFrontLink2,#ctl00_ContentPlaceHolder1_pnlFrontLink5
{/*border-right:dotted 1px #b7b7b7;*/}
/**** SEARCH RESULT LIST *******/
#divProvListHeader{margin:0px 0px 15px 0px;}

#divProvListHeader h1{font-size: 16px;font-weight: bold;}
#divProvListHeader h1 a{
    font-size: 16px;
    font-weight: bold;
    text-decoration: none;
    color: #383838;
}
#divProvListHeader h1 a b{color:#DAD700;text-transform: capitalize;}        

#ctl00_ContentPlaceHolder1_pnlProvListMap{width:620px;}

#ctl00_ContentPlaceHolder1_pnlSponsor,#ctl00_ContentPlaceHolder1_pnlSuburbMain,#ctl00_ContentPlaceHolder1_pnlSuburbSurr{float:left;margin-top:10px;}
.ProvListDiv{float: left;width:613px;}
.ProvListSeparator{width: 613px; height: 2px; float: left;background-color:#FFFEBF;}
.ProvListIconDiv{float:left; width: 24px; height: 37px; margin:12px 5px 5px 11px; cursor: pointer;}
.ProvListIcon{display: none;}
.ProvListTradingName{float: left;width: 345px; margin-top:12px;}
.ProvListTradingName a{font-size:16px;font-weight:bold;color:#383838;text-decoration:none;}
.ProvListDailyDealDate{float:right;width:110px;margin:12px 10px 0px 0px;font-size:16px;font-weight:bold;color:#383838;text-decoration:none;}
.ProvListPhoneContainerTable{}
.ProvListPhoneContainerTable td{padding:1px;}
.ProvListPhoneNumTableCell{white-space:nowrap;}
.ProvListPhoneDialExtTableCell{white-space:nowrap;font-size:9px;text-align:right}
.ProvListPhoneExtTableCell{white-space:nowrap;}
.ProvListPhone{float: left; width:222px;margin-top:11px; font-size: 10px; color:#383838;text-align:right;}
.ProvListPhone b{font-size: 16px; font-weight: bold; color:#DAD700;}
.ProvListAddress{float: left;width: 354px;margin-top:3px;}
.ProvListEmpty1{float: left; width:210px;height:21px;}
.ProvListEmpty2{float: left; width:250px;height:21px;}
.ProvListFacebook{float:left; width:65px; height:21px;}
.ProvListAltFactory{float:left;padding:2px;margin:2px;text-transform:uppercase;font-weight:bold;font-size:9px;color:#4a4a4a;background-color:#dbdbef;width:199px;}
.ProvListAltIndependent{float:left;padding:2px;margin:2px;text-transform:uppercase;font-weight:bold;font-size:9px;color:#4a4a4a;background-color:#f1f1f1;width:161px;}
.ProvListAltVACC{float:left;padding:2px;margin:2px;text-transform:uppercase;font-weight:bold;font-size:9px;color:#4a4a4a;background-color:#f1f1f1;width:176px;}
.ProvListAltIndependentHelp,.ProvListAltFactoryHelp,.ProvListAltVACCHelp{float:left;height:16px;width:16px;margin:2px; background:#f1f1f1 url(/images/icons/help_16x16.png) no-repeat right;}

.ProvListSpecials{float:left;width:570px;margin:0px 0px 3px 0px;}
.ProvListGSText{float:left;margin:2px 7px 0px 0px; font-size:9px;color:#959595;}
.ProvListGSDiv{float: left; height: 12px; padding: 2px; color: #DAD700; background-color: #ffffff; font-size: 9px; font-weight: bold;  margin: 0px 1px 1px 0px; cursor:pointer; }
.ProvListPSDiv{float: left; height: 12px; padding: 2px; color: #949494; background-color: #ffffff; font-size: 9px; font-weight: bold;  margin: 0px 1px 1px 0px; cursor:pointer;}

.ProvListWarning,.ProvListWarning a
{
    float:left;
    font-size: 11px;
    font-weight: bold;
    color: Red;
    text-decoration:none;
}

.ProvListBtnExpess{float:right;margin:0px 0px 0px 7px;}
.ProvListBtnCallback{float:right;}

/***** PROV DETAILS *******/
.PageHeader{float:left;width:352px;}
.ProvDetSeparator{width: 620px; height: 2px; float: left;background-color:#CFEBFF;margin:15px 0px 15px 0px;}

.ProvDetLogo{float:left;width:352px;}
.ProvDetLogo img{max-height:90px;}


.ProvDetPhone div{float:left;height:18px;}
.ProvDetPhone img{margin-right:7px;}

.ProvDetHeader,.ProvDetHeader2{font-weight:bold;}
.ProvDetHeader2{float:left;width:90px;margin:18px 0px 0px 0px;}
.ProvDetContent2{float:left;width:260px;margin:18px 0px 0px 0px;}
.ProvDetContent2 a{float:left;text-decoration:none;color:#383838;}
.ProvDetContent2 a:hover{float:left;text-decoration:underline;}
.ProvDetContent2 img{float:left;}

.ProvDetPhone {font-size:9px;color:#383838;}
.ProvDetPhone b{font-size:16px;color:#DAD700;}
.ProvDetPhone a,.ProvDetPhone a:hover{text-decoration:none;}

.ProvDetContact{font-weight:bold;color:#DAD700;}
.ProvDetContact a{font-weight:bold;color:#DAD700;}
.ProvDetContact a:hover{text-decoration:underline;}
.ProvDetContact img{margin-right:7px;}
.ProvDetContact div{float:left;height:18px;width:250px;}

.ProvDetSpecials{font-weight:bold;color:#DAD700;}
.ProvDetSpecials a{font-weight:bold;color:#DAD700;float:none;}
.ProvDetSpecials img{margin-right:7px;}
.ProvDetSpecials div{float:left;height:15px;width:250px;}
.ProvDetSpecials .tc{font-size:8px;color:#959595;}
.ProvDetSpecials ul{margin:0px 0px 0px 10px;padding:0px;}

.ProvDetServices ul{margin:0px 0px 0px 10px;padding:0px;}
.ProvDetServices a{float:none;}
.ProvDetServices a:hover{float:none; text-decoration:underline;}

.ProvDetMakes,.ProvDetAltName,.ProvDetDetails,.ProvDetNotes,.ProvDetRating,.ProvDetComments,.ProvDetAddServices{float:left;width:610px;}
.ProvDetMakes ul{float:left;width:110px;margin:0px;}
.ProvDetMakes a{text-decoration:none;color:#383838;}
.ProvDetMakes a:hover{text-decoration:underline;}
.ProvDetMakes div{float:left;}
.ProvDetDetails table{float:left;}

.ProvDetMap{float:right;width:253px;height:240px;z-index: 0;}
.ProvDetFacebook{float:right;width:253px;margin-bottom:7px;}
.ProvDetPhoto{float:right;width:253px;margin-top:10px;}

.popHeader{width:100%; height:52px; background: url(../images/popup/cs2u-popup-blue.gif) bottom left repeat-x;
            font-size:12px; font-weight:bold; color:White; white-space:nowrap;}
.popHeader .popHeaderSpan{ padding-top: 18px; padding-left: 18px; }
.popHeader .popHeaderSpan span { font-size: 16px; }
.pnlContent{ margin-left: 18px; margin-right: 18px; }
.pnlPopUpThanks { margin-left: 18px; margin-right: 18px; }

.ProvDetWarning,.ProvDetWarning a,.ProvDetWarning a:hover
{
    float:left;
    font-size: 11px;
    font-weight: bold;
    color: Red;
    text-decoration:none;
}
